2018-06-25 08:49 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001735FSSCPmultiplayerpublic2008-11-09 00:11
ReporterFUBAR-BDHR 
Assigned Totaylor 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001735: Clicking reset all on standalone results in infinite login loop
DescriptionNoticed one of my standalones wasn't showing up on FS2netD for some reason. Clicked the reset all button and it validated missions then started flashin something like verifying login and password. Couldn't really read it it was going so fast but just kept going. Had to do an alt-ctrl-del and end-task.
Additional InformationRunning Kara's 3.6.10 standalone fixes build.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0009500

karajorma (administrator)

I'll take a look at it. Standalone bugs are now my highest priority.

~0009832

FUBAR-BDHR (developer)

Last edited: 2008-10-06 19:52

Just attached another set of logs. Not exactly the same circumstances but the same login loop. Set up the server last night and when I checked on it today it was just in an infinite login loop.

Guess I shouldn't have told Taylor I haven't seen this bug since the report yesterday. :)

Forgot to mention the other server I started at about the same time is still running.

~0009833

taylor (administrator)

Ok, think that I found the problem. I'll try and get you a new test build (along with the new lobby changes) in the next day or two.

~0010164

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2008-07-24 15:13 FUBAR-BDHR New Issue
2008-07-24 15:13 FUBAR-BDHR File Added: multi.rar
2008-07-25 05:02 karajorma Note Added: 0009500
2008-07-25 05:02 karajorma Status new => assigned
2008-07-25 05:02 karajorma Assigned To => karajorma
2008-10-06 19:48 FUBAR-BDHR File Added: loginloop.rar
2008-10-06 19:51 FUBAR-BDHR Note Added: 0009832
2008-10-06 19:52 FUBAR-BDHR Note Edited: 0009832
2008-10-06 20:11 taylor Note Added: 0009833
2008-10-07 19:46 taylor Assigned To karajorma => taylor
2008-11-09 00:11 taylor Status assigned => resolved
2008-11-09 00:11 taylor Fixed in Version => 3.6.10
2008-11-09 00:11 taylor Resolution open => fixed
2008-11-09 00:11 taylor Note Added: 0010164
+Issue History